
/* Dark */
"Egb-Uh-1Ak.label" = "다크";

/* Import Theme… */
"ISn-Gl-ZDd.title" = "테마 가져오기";

/* Delete Preset… */
"SpG-0U-WdP.title" = "사전 설정 삭제…";

/* Presets */
"U12-n3-h5D.title" = "사전 설정";

/* Standard… */
"aA6-t3-g7e.title" = "표준";

/* Light */
"eAf-ih-vzz.label" = "라이트";

/* Save as Preset */
"i1G-G9-AcT.title" = "사전 설정으로 저장";

/* Export Theme… */
"ooL-UJ-I4s.title" = "테마 내보내기";
